{
  "paths": [
    {
      "_path": "bin/shmlast",
      "file_mode": "text",
      "path_type": "hardlink",
      "prefix_placeholder": "/opt/anaconda1anaconda2anaconda3",
      "sha256": "8c835a8f36b3a80520375746c9a31f6efd4eb73bca85da5d3cec904ea68df9d8",
      "size_in_bytes": 3573
    },
    {
      "_path": "lib/python3.5/site-packages/shmlast-1.2.1-py3.5.egg-info/PKG-INFO",
      "path_type": "hardlink",
      "sha256": "208fa7317d80d2ee4a5e602d6bbe944aa22d5d55d964ff7d7f7c855d11bc5175",
      "size_in_bytes": 11651
    },
    {
      "_path": "lib/python3.5/site-packages/shmlast-1.2.1-py3.5.egg-info/SOURCES.txt",
      "path_type": "hardlink",
      "sha256": "448e390a1f5f0ecb7553bf05236796dcb3978647eb8c12cbfff0266b9c44dabc",
      "size_in_bytes": 863
    },
    {
      "_path": "lib/python3.5/site-packages/shmlast-1.2.1-py3.5.egg-info/dependency_links.txt",
      "path_type": "hardlink",
      "sha256": "01ba4719c80b6fe911b091a7c05124b64eeece964e09c058ef8f9805daca546b",
      "size_in_bytes": 1
    },
    {
      "_path": "lib/python3.5/site-packages/shmlast-1.2.1-py3.5.egg-info/not-zip-safe",
      "path_type": "hardlink",
      "sha256": "01ba4719c80b6fe911b091a7c05124b64eeece964e09c058ef8f9805daca546b",
      "size_in_bytes": 1
    },
    {
      "_path": "lib/python3.5/site-packages/shmlast-1.2.1-py3.5.egg-info/requires.txt",
      "path_type": "hardlink",
      "sha256": "a423b850adffadb08006ad2dd1bbbf84c24625939691206307fb43daafa301d7",
      "size_in_bytes": 141
    },
    {
      "_path": "lib/python3.5/site-packages/shmlast-1.2.1-py3.5.egg-info/top_level.txt",
      "path_type": "hardlink",
      "sha256": "68af8946bdb03f115fef99995d81e34e2287eb697cee4fc116adac2ff5cfbab1",
      "size_in_bytes": 8
    },
    {
      "_path": "lib/python3.5/site-packages/shmlast/VERSION",
      "path_type": "hardlink",
      "sha256": "6cf4e084b47f33c9b02ef79279d157833868f8f70514169a768be353ee328fea",
      "size_in_bytes": 6
    },
    {
      "_path": "lib/python3.5/site-packages/shmlast/__init__.py",
      "path_type": "hardlink",
      "sha256": "e8377860cf2e2abbfb79c68ff3cbb66e039dae7e19978fd0b78940db68fb4121",
      "size_in_bytes": 146
    },
    {
      "_path": "lib/python3.5/site-packages/shmlast/__pycache__/__init__.cpython-35.pyc",
      "path_type": "hardlink",
      "sha256": "65367ed47fe18c60f6d9e918f1ca8d6571398c4d320a04f23af380af4a8b04c4",
      "size_in_bytes": 300
    },
    {
      "_path": "lib/python3.5/site-packages/shmlast/__pycache__/app.cpython-35.pyc",
      "path_type": "hardlink",
      "sha256": "ec45ce17855263453fbbf821750508966d25a0ff2deaf41a2d485dc63e8a9248",
      "size_in_bytes": 9094
    },
    {
      "_path": "lib/python3.5/site-packages/shmlast/__pycache__/crbl.cpython-35.pyc",
      "path_type": "hardlink",
      "sha256": "9995bb08db7507a6a1b020aed143579ec0e204e0e1fc80a4a88c81838c5800a8",
      "size_in_bytes": 6048
    },
    {
      "_path": "lib/python3.5/site-packages/shmlast/__pycache__/hits.cpython-35.pyc",
      "path_type": "hardlink",
      "sha256": "9f9e57ba2304f5fbdb9c3eb6d75d5380627de355ed7a4add6dbd129e032264a5",
      "size_in_bytes": 3315
    },
    {
      "_path": "lib/python3.5/site-packages/shmlast/__pycache__/last.cpython-35.pyc",
      "path_type": "hardlink",
      "sha256": "b4a4454b9a53d939b58ef65d5183c5c838054817eebe257b2fa336532eab5f3d",
      "size_in_bytes": 7496
    },
    {
      "_path": "lib/python3.5/site-packages/shmlast/__pycache__/profile.cpython-35.pyc",
      "path_type": "hardlink",
      "sha256": "7cdc3b99dff0cf3155b5653c32e8838c58d92818649fcb42f83912ac82b67b5d",
      "size_in_bytes": 6028
    },
    {
      "_path": "lib/python3.5/site-packages/shmlast/__pycache__/translate.cpython-35.pyc",
      "path_type": "hardlink",
      "sha256": "1c71873d0e334b2f0aa38f9d35dbfbd22951ae29a2c66ab6717ccfcab951eb30",
      "size_in_bytes": 5063
    },
    {
      "_path": "lib/python3.5/site-packages/shmlast/__pycache__/util.cpython-35.pyc",
      "path_type": "hardlink",
      "sha256": "27a9ba294eba2d776ed5b94961440aabaee9112107a55bc2895f2a883cb592ab",
      "size_in_bytes": 4672
    },
    {
      "_path": "lib/python3.5/site-packages/shmlast/app.py",
      "path_type": "hardlink",
      "sha256": "918801e8d029721af27932d0975ec1bec6f24a48e3338e27c54cfe78a3c8a8e7",
      "size_in_bytes": 10282
    },
    {
      "_path": "lib/python3.5/site-packages/shmlast/crbl.py",
      "path_type": "hardlink",
      "sha256": "47a6c19cb1537852fde466dde0cfba5f21fbb4a1d9385c436fde4166eabc727f",
      "size_in_bytes": 6797
    },
    {
      "_path": "lib/python3.5/site-packages/shmlast/hits.py",
      "path_type": "hardlink",
      "sha256": "898c799092ee977be853513624332d2db4a292da6435b2ac9623d00eb022f036",
      "size_in_bytes": 3735
    },
    {
      "_path": "lib/python3.5/site-packages/shmlast/last.py",
      "path_type": "hardlink",
      "sha256": "f3270e88bcfb41b6d325647fb4a644beebca1312a80c77c22ff40f514da3bb13",
      "size_in_bytes": 7764
    },
    {
      "_path": "lib/python3.5/site-packages/shmlast/profile.py",
      "path_type": "hardlink",
      "sha256": "38017c6993f6d6971c308a80ecd4d694175ac522e50750631be7993395323c17",
      "size_in_bytes": 5113
    },
    {
      "_path": "lib/python3.5/site-packages/shmlast/tests/__init__.py",
      "path_type": "hardlink",
      "sha256": "e3b0c44298fc1c149afbf4c8996fb92427ae41e4649b934ca495991b7852b855",
      "size_in_bytes": 0
    },
    {
      "_path": "lib/python3.5/site-packages/shmlast/tests/__pycache__/__init__.cpython-35.pyc",
      "path_type": "hardlink",
      "sha256": "65cf0d9397c21928d29e76833af183bbf976b89796001eb3cdcd41413f88aaba",
      "size_in_bytes": 136
    },
    {
      "_path": "lib/python3.5/site-packages/shmlast/tests/__pycache__/test_besthits.cpython-35.pyc",
      "path_type": "hardlink",
      "sha256": "19fd2d98278001e77dee0418c193a03a8ba477c87ddf56e177b540433ce7570a",
      "size_in_bytes": 2266
    },
    {
      "_path": "lib/python3.5/site-packages/shmlast/tests/__pycache__/test_last.cpython-35.pyc",
      "path_type": "hardlink",
      "sha256": "79a1118c6f912e7f9ff8fd914b5b059e224eada2801e26fd69683908a5da3af9",
      "size_in_bytes": 4434
    },
    {
      "_path": "lib/python3.5/site-packages/shmlast/tests/__pycache__/test_script.cpython-35.pyc",
      "path_type": "hardlink",
      "sha256": "ec624b3cb437302f126442fd9d0bfebd3de08bceb1ae821884d8c63e0869c2c8",
      "size_in_bytes": 1076
    },
    {
      "_path": "lib/python3.5/site-packages/shmlast/tests/__pycache__/utils.cpython-35.pyc",
      "path_type": "hardlink",
      "sha256": "4ab3625c131aeb8733adfef49f3089e2d08bea336b0e3eb793b81bb76d0e647f",
      "size_in_bytes": 5798
    },
    {
      "_path": "lib/python3.5/site-packages/shmlast/tests/data/besthits.expected.csv",
      "path_type": "hardlink",
      "sha256": "b0b5e31a18db91f63f2ebc1b5344b3e58c52d3ca1d2baf135e09c8f9a912f16a",
      "size_in_bytes": 453
    },
    {
      "_path": "lib/python3.5/site-packages/shmlast/tests/data/db.maf.csv",
      "path_type": "hardlink",
      "sha256": "9495b9a72f106b7be79b4918ab8cf17717c3d7b9c3a6e5764a8877a0e15907dd",
      "size_in_bytes": 3086
    },
    {
      "_path": "lib/python3.5/site-packages/shmlast/tests/data/pom.50.fa",
      "path_type": "hardlink",
      "sha256": "e6974495d0011db2fc7972efc778ef63ba2fc84b4c664997bef98bcb68086729",
      "size_in_bytes": 90322
    },
    {
      "_path": "lib/python3.5/site-packages/shmlast/tests/data/query.maf.csv",
      "path_type": "hardlink",
      "sha256": "2192dc3fea9b2d7e95c3e0271654637a59ece4760e1b65e99b4c16d073563774",
      "size_in_bytes": 3080
    },
    {
      "_path": "lib/python3.5/site-packages/shmlast/tests/data/reciprocals.expected.csv",
      "path_type": "hardlink",
      "sha256": "301574eb2d98ee60b5d7a806d2eaa02441e2b37b8b0131b3c415e97855df3fc8",
      "size_in_bytes": 336
    },
    {
      "_path": "lib/python3.5/site-packages/shmlast/tests/data/sacPom.cdna.fa",
      "path_type": "hardlink",
      "sha256": "dfca9c50e882e441b02406dbf9544d9f833bd60822b6687f2858e33202f0022e",
      "size_in_bytes": 11278392
    },
    {
      "_path": "lib/python3.5/site-packages/shmlast/tests/data/sacPom.pep.fa",
      "path_type": "hardlink",
      "sha256": "920d16cb0d1660aa88c578900c893b463cb18df3fc0fd8b18af6d96c3a23b354",
      "size_in_bytes": 2766392
    },
    {
      "_path": "lib/python3.5/site-packages/shmlast/tests/data/test-protein.fa",
      "path_type": "hardlink",
      "sha256": "9ae42930953acf36f8cffb487d92def2ffdf903172f1fbd9bc9c758e2b0ec669",
      "size_in_bytes": 1959
    },
    {
      "_path": "lib/python3.5/site-packages/shmlast/tests/data/test-transcript.fa",
      "path_type": "hardlink",
      "sha256": "a7f5a8bfd5558589aea1b92804e49d438f41508a057b0fbe9f8292f588b973f5",
      "size_in_bytes": 5800
    },
    {
      "_path": "lib/python3.5/site-packages/shmlast/tests/test_besthits.py",
      "path_type": "hardlink",
      "sha256": "e94a9ea478f2f56a3b99e195f86e72c8a6bd27dc484f68cd5a302b529ccd6953",
      "size_in_bytes": 1838
    },
    {
      "_path": "lib/python3.5/site-packages/shmlast/tests/test_last.py",
      "path_type": "hardlink",
      "sha256": "f1c32aff3d3b32b3ad0b4430f6950e7786aeaf80cdb9aa8f1a79bb5a2eb6a6ac",
      "size_in_bytes": 4720
    },
    {
      "_path": "lib/python3.5/site-packages/shmlast/tests/test_script.py",
      "path_type": "hardlink",
      "sha256": "2e36856742a16392877a6996674e2f0393ec83f67e86e6975cc0c9fda69ab3f6",
      "size_in_bytes": 757
    },
    {
      "_path": "lib/python3.5/site-packages/shmlast/tests/utils.py",
      "path_type": "hardlink",
      "sha256": "78d98b322e52a91395f27663d427b5ace61f687b1ec4672ca1da8aa90dc9eaea",
      "size_in_bytes": 5442
    },
    {
      "_path": "lib/python3.5/site-packages/shmlast/translate.py",
      "path_type": "hardlink",
      "sha256": "2a470169ad75549ce6403f41f30a4176be132b08ba45d341ca26b669b3e7b276",
      "size_in_bytes": 4686
    },
    {
      "_path": "lib/python3.5/site-packages/shmlast/util.py",
      "path_type": "hardlink",
      "sha256": "113e9c6fcd7bdb3c88748d6adf1b341ad096745e834f307e7b2d418e56f21b04",
      "size_in_bytes": 3551
    }
  ],
  "paths_version": 1
}